        #qp-ia-box *,
        #qp-ia-box ::before,
        #qp-ia-box ::after {
            --tw-border-spacing-x: 0;
            --tw-border-spacing-y: 0;
            --tw-translate-x: 0;
            --tw-translate-y: 0;
            --tw-rotate: 0;
            --tw-skew-x: 0;
            --tw-skew-y: 0;
            --tw-scale-x: 1;
            --tw-scale-y: 1;
            --tw-pan-x: ;
            --tw-pan-y: ;
            --tw-pinch-zoom: ;
            --tw-scroll-snap-strictness: proximity;
            --tw-gradient-from-position: ;
            --tw-gradient-via-position: ;
            --tw-gradient-to-position: ;
            --tw-ordinal: ;
            --tw-slashed-zero: ;
            --tw-numeric-figure: ;
            --tw-numeric-spacing: ;
            --tw-numeric-fraction: ;
            --tw-ring-inset: ;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-color: rgb(59 130 246 / 0.5);
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-ring-shadow: 0 0 #0000;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-colored: 0 0 #0000;
            --tw-blur: ;
            --tw-brightness: ;
            --tw-contrast: ;
            --tw-grayscale: ;
            --tw-hue-rotate: ;
            --tw-invert: ;
            --tw-saturate: ;
            --tw-sepia: ;
            --tw-drop-shadow: ;
            --tw-backdrop-blur: ;
            --tw-backdrop-brightness: ;
            --tw-backdrop-contrast: ;
            --tw-backdrop-grayscale: ;
            --tw-backdrop-hue-rotate: ;
            --tw-backdrop-invert: ;
            --tw-backdrop-opacity: ;
            --tw-backdrop-saturate: ;
            --tw-backdrop-sepia: ;
            --tw-contain-size: ;
            --tw-contain-layout: ;
            --tw-contain-paint: ;
            --tw-contain-style:
        }

        #qp-ia-box ::backdrop {
            --tw-border-spacing-x: 0;
            --tw-border-spacing-y: 0;
            --tw-translate-x: 0;
            --tw-translate-y: 0;
            --tw-rotate: 0;
            --tw-skew-x: 0;
            --tw-skew-y: 0;
            --tw-scale-x: 1;
            --tw-scale-y: 1;
            --tw-pan-x: ;
            --tw-pan-y: ;
            --tw-pinch-zoom: ;
            --tw-scroll-snap-strictness: proximity;
            --tw-gradient-from-position: ;
            --tw-gradient-via-position: ;
            --tw-gradient-to-position: ;
            --tw-ordinal: ;
            --tw-slashed-zero: ;
            --tw-numeric-figure: ;
            --tw-numeric-spacing: ;
            --tw-numeric-fraction: ;
            --tw-ring-inset: ;
            --tw-ring-offset-width: 0px;
            --tw-ring-offset-color: #fff;
            --tw-ring-color: rgb(59 130 246 / 0.5);
            --tw-ring-offset-shadow: 0 0 #0000;
            --tw-ring-shadow: 0 0 #0000;
            --tw-shadow: 0 0 #0000;
            --tw-shadow-colored: 0 0 #0000;
            --tw-blur: ;
            --tw-brightness: ;
            --tw-contrast: ;
            --tw-grayscale: ;
            --tw-hue-rotate: ;
            --tw-invert: ;
            --tw-saturate: ;
            --tw-sepia: ;
            --tw-drop-shadow: ;
            --tw-backdrop-blur: ;
            --tw-backdrop-brightness: ;
            --tw-backdrop-contrast: ;
            --tw-backdrop-grayscale: ;
            --tw-backdrop-hue-rotate: ;
            --tw-backdrop-invert: ;
            --tw-backdrop-opacity: ;
            --tw-backdrop-saturate: ;
            --tw-backdrop-sepia: ;
            --tw-contain-size: ;
            --tw-contain-layout: ;
            --tw-contain-paint: ;
            --tw-contain-style:
        }

        /* ! tailwindcss v3.4.17 | MIT License | https://tailwindcss.com */
        #qp-ia-box *,
        #qp-ia-box ::after,
        #qp-ia-box ::before {
            box-sizing: border-box;
            border-width: 0;
            border-style: solid;
            border-color: #e5e7eb
        }

        #qp-ia-box ::after,
        #qp-ia-box ::before {
            --tw-content: ''
        }

        #qp-ia-box :host,
        #qp-ia-box html {
            line-height: 1.5;
            -webkit-text-size-adjust: 100%;
            -moz-tab-size: 4;
            tab-size: 4;
            font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
            font-feature-settings: normal;
            font-variation-settings: normal;
            -webkit-tap-highlight-color: transparent
        }

        #qp-ia-box body {
            margin: 0;
            line-height: inherit
        }

        #qp-ia-box hr {
            height: 0;
            color: inherit;
            border-top-width: 1px
        }

        #qp-ia-box abbr:where([title]) {
            -webkit-text-decoration: underline dotted;
            text-decoration: underline dotted
        }

        #qp-ia-box a {
            color: inherit;
            text-decoration: inherit
        }

        #qp-ia-box b,
        #qp-ia-box strong {
            font-weight: bolder
        }

        #qp-ia-box code,
        #qp-ia-box kbd,
        #qp-ia-box pre,
        #qp-ia-box samp {
            font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
            font-feature-settings: normal;
            font-variation-settings: normal;
            font-size: 1em
        }

        #qp-ia-box small {
            font-size: 80%
        }

        #qp-ia-box sub,
        #qp-ia-box sup {
            font-size: 75%;
            line-height: 0;
            position: relative;
            vertical-align: baseline
        }

        #qp-ia-box sub {
            bottom: -.25em
        }

        #qp-ia-box sup {
            top: -.5em
        }

        #qp-ia-box table {
            text-indent: 0;
            border-color: inherit;
            border-collapse: collapse
        }

        #qp-ia-box button,
        #qp-ia-box input,
        #qp-ia-box optgroup,
        #qp-ia-box select,
        #qp-ia-box textarea {
            font-family: inherit;
            font-feature-settings: inherit;
            font-variation-settings: inherit;
            font-size: 100%;
            font-weight: inherit;
            line-height: inherit;
            letter-spacing: inherit;
            color: inherit;
            margin: 0;
            padding: 0
        }

        #qp-ia-box button,
        #qp-ia-box select {
            text-transform: none
        }

        #qp-ia-box button,
        #qp-ia-box input:where([type=button]),
        #qp-ia-box input:where([type=reset]),
        #qp-ia-box input:where([type=submit]) {
            -webkit-appearance: button;
            background-color: transparent;
            background-image: none
        }

        #qp-ia-box :-moz-focusring {
            outline: auto
        }

        #qp-ia-box :-moz-ui-invalid {
            box-shadow: none
        }

        #qp-ia-box progress {
            vertical-align: baseline
        }

        #qp-ia-box ::-webkit-inner-spin-button,
        #qp-ia-box ::-webkit-outer-spin-button {
            height: auto
        }

        #qp-ia-box [type=search] {
            -webkit-appearance: textfield;
            outline-offset: -2px
        }

        #qp-ia-box ::-webkit-search-decoration {
            -webkit-appearance: none
        }

        #qp-ia-box ::-webkit-file-upload-button {
            -webkit-appearance: button;
            font: inherit
        }

        #qp-ia-box summary {
            display: list-item
        }

        #qp-ia-box blockquote,
        #qp-ia-box dd,
        #qp-ia-box dl,
        #qp-ia-box figure,
        #qp-ia-box h1,
        #qp-ia-box h2,
        #qp-ia-box h3,
        #qp-ia-box h4,
        #qp-ia-box h5,
        #qp-ia-box h6,
        #qp-ia-box hr,
        #qp-ia-box p,
        #qp-ia-box pre {
            margin: 0
        }

        #qp-ia-box fieldset {
            margin: 0;
            padding: 0
        }

        #qp-ia-box legend {
            padding: 0
        }

        #qp-ia-box menu,
        #qp-ia-box ol,
        #qp-ia-box ul {
            list-style: none;
            margin: 0;
            padding: 0
        }

        #qp-ia-box dialog {
            padding: 0
        }

        #qp-ia-box textarea {
            resize: vertical
        }

        #qp-ia-box input::placeholder,
        #qp-ia-box textarea::placeholder {
            opacity: 1;
            color: #9ca3af
        }

        #qp-ia-box [role=button],
        #qp-ia-box button {
            cursor: pointer
        }

        #qp-ia-box :disabled {
            cursor: default
        }

        #qp-ia-box audio,
        #qp-ia-box canvas,
        #qp-ia-box embed,
        #qp-ia-box iframe,
        #qp-ia-box img,
        #qp-ia-box object,
        #qp-ia-box svg,
        #qp-ia-box video {
            display: block;
            vertical-align: middle
        }

        #qp-ia-box img,
        #qp-ia-box video {
            max-width: 100%;
            height: auto
        }

        [hidden]:where(:not([hidden=until-found])) {
            display: none
        }

        #qp-ia-box .container {
            width: 100%
        }

        @media (min-width: 640px) {
            #qp-ia-box .container {
                max-width: 640px
            }
        }

        @media (min-width: 768px) {
            #qp-ia-box .container {
                max-width: 768px
            }
        }

        @media (min-width: 1024px) {
            #qp-ia-box .container {
                max-width: 1024px
            }
        }

        @media (min-width: 1280px) {
            #qp-ia-box .container {
                max-width: 1280px
            }
        }

        @media (min-width: 1536px) {
            #qp-ia-box .container {
                max-width: 1536px
            }
        }

        .relative {
            position: relative
        }

        .my-6 {
            margin-top: 1.5rem;
            margin-bottom: 1.5rem
        }

        .mx-auto {
            margin-left: auto;
            margin-right: auto
        }

        .mb-2 {
            margin-bottom: 0.5rem
        }

        .mb-4 {
            margin-bottom: 1rem
        }

        .ml-2 {
            margin-left: 0.5rem
        }

        .mt-2 {
            margin-top: 0.5rem
        }

        .mt-6 {
            margin-top: 1.5rem
        }

        .-mt-20 {
            margin-top: -5rem
        }

        .mt-1 {
            margin-top: 0.25rem
        }

        .block {
            display: block
        }

        .flex {
            display: flex
        }

        .hidden {
            display: none
        }

        .h-10 {
            height: 2.5rem
        }

        .h-14 {
            height: 3.5rem
        }

        .h-8 {
            height: 2rem
        }

        .h-9 {
            height: 2.25rem
        }

        .h-\[35px\] {
            height: 35px
        }

        .h-3 {
            height: 0.75rem
        }

        .max-h-0 {
            max-height: 0px
        }

        .w-14 {
            width: 3.5rem
        }

        .w-20 {
            width: 5rem
        }

        .w-8 {
            width: 2rem
        }

        .w-full {
            width: 100%
        }

        .w-10\/12 {
            width: 83.333333%
        }

        .w-11\/12 {
            width: 91.666667%
        }

        .w-8\/12 {
            width: 66.666667%
        }

        .flex-1 {
            flex: 1 1 0%
        }

        .flex-shrink-0 {
            flex-shrink: 0
        }

        .shrink-0 {
            flex-shrink: 0
        }

        .rotate-90 {
            --tw-rotate: 90deg;
            transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
        }

        .transform {
            transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
        }

        @keyframes pulse {
            50% {
                opacity: .5
            }
        }

        .animate-pulse {
            animation: pulse 2s cubic-bezier(0.4, 0, 0.6, 1) infinite
        }

        .cursor-pointer {
            cursor: pointer
        }

        .\!list-decimal {
            list-style-type: decimal !important
        }

        .list-decimal {
            list-style-type: decimal
        }

        .flex-wrap {
            flex-wrap: wrap
        }

        .items-center {
            align-items: center
        }

        .justify-center {
            justify-content: center
        }

        .justify-between {
            justify-content: space-between
        }

        .gap-3 {
            gap: 0.75rem
        }

        .gap-5 {
            gap: 1.25rem
        }

        .space-x-2> :not([hidden])~ :not([hidden]) {
            --tw-space-x-reverse: 0;
            margin-right: calc(0.5rem * var(--tw-space-x-reverse));
            margin-left: calc(0.5rem * calc(1 - var(--tw-space-x-reverse)))
        }

        .space-y-2> :not([hidden])~ :not([hidden]) {
            --tw-space-y-reverse: 0;
            margin-top: calc(0.5rem * calc(1 - var(--tw-space-y-reverse)));
            margin-bottom: calc(0.5rem * var(--tw-space-y-reverse))
        }

        .space-y-3> :not([hidden])~ :not([hidden]) {
            --tw-space-y-reverse: 0;
            margin-top: calc(0.75rem * calc(1 - var(--tw-space-y-reverse)));
            margin-bottom: calc(0.75rem * var(--tw-space-y-reverse))
        }

        .space-y-4> :not([hidden])~ :not([hidden]) {
            --tw-space-y-reverse: 0;
            margin-top: calc(1rem * calc(1 - var(--tw-space-y-reverse)));
            margin-bottom: calc(1rem * var(--tw-space-y-reverse))
        }

        .overflow-hidden {
            overflow: hidden
        }

        .rounded-2xl {
            border-radius: 1rem
        }

        .rounded-full {
            border-radius: 9999px
        }

        .rounded-xl {
            border-radius: 0.75rem
        }

        .rounded-md {
            border-radius: 0.375rem
        }

        .rounded {
            border-radius: 0.25rem
        }

        .border {
            border-width: 1px
        }

        .border-l-\[2px\] {
            border-left-width: 2px
        }

        .border-l-4 {
            border-left-width: 4px
        }

        .border-\[\#d1d1d1\] {
            --tw-border-opacity: 1;
            border-color: rgb(209 209 209 / var(--tw-border-opacity, 1))
        }

        .border-\[\#d9d9d9\] {
            --tw-border-opacity: 1;
            border-color: rgb(217 217 217 / var(--tw-border-opacity, 1))
        }

        .border-\[\#a03ae2eb\] {
            border-color: #a03ae2eb
        }

        .bg-\[\#f6f6f6\] {
            --tw-bg-opacity: 1;
            background-color: rgb(246 246 246 / var(--tw-bg-opacity, 1))
        }

        .bg-white {
            --tw-bg-opacity: 1;
            background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
        }

        .bg-\[\#faf9ff\] {
            --tw-bg-opacity: 1;
            background-color: rgb(250 249 255 / var(--tw-bg-opacity, 1))
        }

        .bg-gray-300 {
            --tw-bg-opacity: 1;
            background-color: rgb(209 213 219 / var(--tw-bg-opacity, 1))
        }

        .p-4 {
            padding: 1rem
        }

        .px-3 {
            padding-left: 0.75rem;
            padding-right: 0.75rem
        }

        .px-4 {
            padding-left: 1rem;
            padding-right: 1rem
        }

        .px-6 {
            padding-left: 1.5rem;
            padding-right: 1.5rem
        }

        .py-3 {
            padding-top: 0.75rem;
            padding-bottom: 0.75rem
        }

        .py-1 {
            padding-top: 0.25rem;
            padding-bottom: 0.25rem
        }

        .pb-3 {
            padding-bottom: 0.75rem
        }

        .pb-6 {
            padding-bottom: 1.5rem
        }

        .pl-5 {
            padding-left: 1.25rem
        }

        .pl-4 {
            padding-left: 1rem
        }

        .text-center {
            text-align: center
        }

        .text-right {
            text-align: right
        }

        .text-justify {
            text-align: justify
        }

        .text-sm {
            font-size: 0.875rem;
            line-height: 1.25rem
        }

        .text-\[15px\] {
            font-size: 15px
        }

        .font-bold {
            font-weight: 700
        }

        .font-medium {
            font-weight: 500
        }

        .font-semibold {
            font-weight: 600
        }

        .italic {
            font-style: italic
        }

        .not-italic {
            font-style: normal
        }

        .leading-relaxed {
            line-height: 1.625
        }

        .leading-tight {
            line-height: 1.25
        }

        .leading-snug {
            line-height: 1.375
        }

        .text-\[\#737373\] {
            --tw-text-opacity: 1;
            color: rgb(115 115 115 / var(--tw-text-opacity, 1))
        }

        .text-\[\#8c52ff\] {
            --tw-text-opacity: 1;
            color: rgb(140 82 255 / var(--tw-text-opacity, 1))
        }

        .text-gray-500 {
            --tw-text-opacity: 1;
            color: rgb(107 114 128 / var(--tw-text-opacity, 1))
        }

        .text-\[\#4a4a4a\] {
            --tw-text-opacity: 1;
            color: rgb(74 74 74 / var(--tw-text-opacity, 1))
        }

        .text-\[\#777\] {
            --tw-text-opacity: 1;
            color: rgb(119 119 119 / var(--tw-text-opacity, 1))
        }

        .opacity-0 {
            opacity: 0
        }

        .shadow-sm {
            --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
            --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
            box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
        }

        .transition {
            transition-property: color, background-color, border-color, fill, stroke, opacity, box-shadow, transform, filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
            transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter;
            transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, opacity, box-shadow, transform, filter, backdrop-filter, -webkit-text-decoration-color, -webkit-backdrop-filter;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms
        }

        .transition-\[height\] {
            transition-property: height;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms
        }

        .transition-all {
            transition-property: all;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms
        }

        .transition-transform {
            transition-property: transform;
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
            transition-duration: 150ms
        }

        .duration-200 {
            transition-duration: 200ms
        }

        .duration-300 {
            transition-duration: 300ms
        }

        .duration-500 {
            transition-duration: 500ms
        }

        .duration-700 {
            transition-duration: 700ms
        }

        .ease-out {
            transition-timing-function: cubic-bezier(0, 0, 0.2, 1)
        }

        .ease-in-out {
            transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1)
        }

        .hover\:scale-105:hover {
            --tw-scale-x: 1.05;
            --tw-scale-y: 1.05;
            transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
        }

        .hover\:scale-110:hover {
            --tw-scale-x: 1.1;
            --tw-scale-y: 1.1;
            transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
        }

        .hover\:border-\[\#8c52ff\]:hover {
            --tw-border-opacity: 1;
            border-color: rgb(140 82 255 / var(--tw-border-opacity, 1))
        }

        .hover\:bg-\[\#ede7fb\]:hover {
            --tw-bg-opacity: 1;
            background-color: rgb(234 234 234 / var(--tw-bg-opacity, 1))
        }

        .hover\:shadow-md:hover {
            --tw-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
            --tw-shadow-colored: 0 4px 6px -1px var(--tw-shadow-color), 0 2px 4px -2px var(--tw-shadow-color);
            box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
        }

        .hover\:shadow-sm:hover {
            --tw-shadow: 0 1px 2px 0 rgb(0 0 0 / 0.05);
            --tw-shadow-colored: 0 1px 2px 0 var(--tw-shadow-color);
            box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
        }

        @media (min-width: 640px) {
            .sm\:w-24 {
                width: 6rem
            }

            .sm\:text-base {
                font-size: 1rem;
                line-height: 1.5rem
            }
        }

        @media (min-width: 768px) {
            .md\:mt-0 {
                margin-top: 0px
            }

            .md\:inline-block {
                display: inline-block
            }

            .md\:h-10 {
                height: 2.5rem
            }

            .md\:w-10 {
                width: 2.5rem
            }

            .md\:w-28 {
                width: 7rem
            }

            .md\:flex-nowrap {
                flex-wrap: nowrap
            }

            .md\:justify-end {
                justify-content: flex-end
            }

            .md\:px-6 {
                padding-left: 1.5rem;
                padding-right: 1.5rem
            }

            .md\:text-base {
                font-size: 1rem;
                line-height: 1.5rem
            }

            .md\:text-lg {
                font-size: 1.125rem;
                line-height: 1.75rem
            }
        }